@media (min-width: 768px) {
	html {
		font-size: 16px;
	}

	.navbar-collapse {
		width: 50%;
	}

	/*.navbar-brand img{width: 65px;}
	.navbar-brand span{font-size: 25px;}*/
	.footer {
		padding: 5% 0 2%;
	}

	.content-box {
		padding: 3% 0;
	}

	.carousel-control-next img,
	.carousel-control-prev img {
		width: 35px;
	}

	.carousel-control-prev {
		left: 45%;
	}

	.carousel-control-next {
		right: 45%;
	}

	.womanimg {
		bottom: -36%;
		max-width: 65%;
	}

	.bg-content1,
	.bg-content2,
	.bg-content4 {
		padding: 7% 0;
	}

	.bg-content3 {
		padding: 20% 0 10%;
	}

	.video-present {
		margin: 0;
	}

	.textabout-box {
		padding: 0 6%;
	}

	.imgbox {
		height: 100%;
		/* aspect-ratio: 1/1; */
	}

	.imgbox img {
		height: 100%;
		object-fit: cover;
	}

	.dateopen-box h1 {
		width: auto;
		transform: scale(1);
	}

	.textabout-box h1 {
		transform: scale(1);
	}

	.slideReviews .slider-nav .slick-prev,
	.slideReviews .slider-nav .slick-next {
		width: 37px;
		height: 37px;
	}

	.contact-footer {
		margin: 0 -15px;
	}

	.textunsere-box {
		margin: 1rem auto 3rem;
	}

	.textunsere-box ul {
		margin-left: 1rem;
		padding-right: 1rem;
	}

	.bg-content2.content-box {
		padding: 5% 0;
	}

	.content-box.servicepage .title-box img.logocenter {
		max-width: 15%;
	}

	.content-box.servicepage .title-box img {
		width: 33px;
		vertical-align: middle;
	}

	.prices-choice.subser {
		margin-bottom: 1rem;
	}

	.service-subbox .prices-choice ul {
		width: 60%;
	}

	.prices-choice ul {
		margin: 0;
	}

	.prices-choice ul li {
		margin-bottom: .5rem;
	}

	.prices-choice ul a,
	.prices-choice ul p {
		padding: 5px 10px;
	}

	.textbrochure {
		padding: .75rem;
		border-left: 1px solid #000;
		margin: 0;
	}

	.content-brochure {
		background-size: cover !important;
		padding: 3% 0;
		background: url("../ourservices/images/bg-1.png") center center no-repeat;
	}

	.content-brochure .row {
		padding-top: 7%;
		padding-bottom: 7%;
		background-image: url("../ourservices/images/bg-1-2.png"), url("../ourservices/images/bg-1-1.png");
	}

	.content-brochure .row::after {
		height: 80%;
		left: 1.64%;
	}

	.content-brochure .row::before {
		height: 80%;
		right: 1.7%;
	}

	.cardppopup {
		bottom: -3rem;
		right: auto;
		transform: scale(.9);
	}

	.imgbox.imgbrochure {
		height: auto;
		/* aspect-ratio: 1/1; */
	}

	.imgbox.imgbrochure img {
		height: auto;
		object-fit: scale-down;
		width: auto;
		max-width: 90%;
	}

	.content-brochure .col-md-5 {
		width: 47%;
	}
}

@media (min-width: 992px) {
	#nav-icon3 {
		display: none;
	}

	/*.navbar-brand{display: block;}
	.navbar-brand span{display: none;}*/
	.social-header {
		padding: 0;
		margin: 0;
		width: 20%;
	}

	.social-header img {
		width: 35px;
	}

	.headbar-main {
		padding: 0;
	}

	.navbar-brand img {
		width: 100px;
	}

	.slim .navbar-brand img {
		width: 60px;
	}

	.hamburgers-box {
		justify-content: center;
	}

	.navbar-expand-lg .navbar-collapse {
		justify-content: flex-end;
		width: 100%;
	}

	.navbar-expand-lg .navbar-nav {
		width: 100%;
		justify-content: flex-end;
	}

	.navbar-nav li {
		width: auto;
		margin: 0 auto;
		padding: 0;
		text-align: center;
		position: static;
	}

	.navbar-nav li .dropdown-menu {
		width: 100%;
		min-width: inherit;
		background: #141414;
		margin: 0;
		font-size: .9rem;
	}

	.navbar-nav li .dropdown-menu img {
		width: 60px;
	}

	.navbar-nav li .dropdown-menu .col-12 {
		width: 20%;
	}

	.navbar-nav li .dropdown-menu a {
		text-align: left;
		padding: 5px;
		height: 100%;
	}

	.navbar-nav li .dropdown-menu.dropdown-submenu a {
		justify-content: center;
		padding: 10px 5px;
	}

	.search-box .dropdown-menu {
		min-width: 18rem;
	}

	.navbar-nav li a {
		padding: 10px;
		text-align: center;
	}

	.policy-box ul {
		display: flex;
		align-items: center;
	}

	.womanimg {
		max-width: 60%;
		left: -25%;
	}

	.slideReviews .slider-nav .slick-next {
		right: 44%;
	}

	.slideReviews .slider-nav .slick-prev {
		left: 44%;
	}

	.slideReviews .slider-nav {
		padding: .5rem 5rem 3rem;
	}

	.slidecenter .img-box,
	.slidecenter .slick-slide {
		aspect-ratio: 3/3;
	}

	.slidecenter .slick-prev,
	.slidecenter .slick-next {
		width: 40px;
		height: 40px;
	}

	.mapbox {
		height: 315px;
	}

	.service-textbox.pr-3 {
		padding: 0 10% 0 0;
	}

	.prices-choice.subser {
		margin: 2rem 0 3rem;
	}

	.service-box {
		margin-bottom: 4rem;
	}

	.content-brochure {
		padding: 0;
	}

	.hvr-sweep-to-right.brochurebtn {
		margin: 1rem 0 0;
	}

	.cardppopup {
		bottom: -2rem;
	}

	.tagads {
		font-size: 1.1rem;
	}

	.content-brochure .row::before,
	.content-brochure .row::after {
		height: 50%;
	}
}

@media (min-width: 1200px) {
	html {
		font-size: 20px;
	}

	.slideReviews .slider-nav .slick-prev,
	.slideReviews .slider-nav .slick-next {
		bottom: -2%;
	}

	.slideReviews .slider-nav .slick-next {
		right: 46%;
	}

	.slideReviews .slider-nav .slick-prev {
		left: 46%;
	}

	.bg-content3 {
		padding: 12% 0;
	}

	.profile-textbox {
		padding-right: 6%;
	}

	.textabout-box {
		padding: 0 4%;
	}

	.video-present {
		aspect-ratio: 3/2;
	}

	.cardppopup {
		bottom: -2rem;
	}

	.content-brochure {
		padding: 2% 0;
	}
}

@media (min-width: 1440px) {
	.container {
		max-width: 1230px;
	}

	.carousel-control-prev {
		left: 47%;
	}

	.carousel-control-next {
		right: 47%;
	}

	.womanimg {
		max-width: 50%;
	}

	.bg-content3 {
		padding: 15% 0 8%;
	}

	.content-brochure {
		padding: 0% 0;
	}

	.prices-choice ul a,
	.prices-choice ul p {
		padding: 5px 20px;
	}
}

@media (min-width: 1600px) {
	html {
		font-size: 22px;
	}

	.cardppopup {
		bottom: -2.5rem;
	}

	.content-brochure .row::before,
	.content-brochure .row::after {
		width: 2px;
		height: 25%;
	}
}

@media (min-width: 1800px) {

	.slideReviews .slider-nav .slick-prev,
	.slideReviews .slider-nav .slick-next {
		bottom: 0%;
	}

	.womanimg {
		left: -15%;
	}

	.textbrochure {
		padding: 1rem;
	}

	.textbrochure p {
		margin-bottom: 1rem;
	}

	.cardppopup {
		bottom: -2rem;
	}
}

@media (min-width: 2000px) {
	.container {
		max-width: 1440px;
	}

}

@media (min-width: 2400px) {
	.container {
		max-width: 1600px;
	}

}

@media (min-width: 2750px) {}

@media (min-width: 3000px) {}